Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Upgrade from 1.4 to 1.5  (Read 3963 times)

0 Members and 1 Guest are viewing this topic.

pava

  • Coppermine newbie
  • Offline Offline
  • Posts: 3
Upgrade from 1.4 to 1.5
« on: April 18, 2011, 01:51:13 pm »

Hello please somebody can tell me what I have wrong after upgrading from 1.4 to 1.5 ? prani-k-narozeninam.kodo.cz
Template is for 1.5 but .... What I have wrong ...thank you so much for help. regards
Logged

Αndré

  • Administrator
  • Coppermine addict
  • *****
  • Country: de
  • Offline Offline
  • Gender: Male
  • Posts: 15765
Re: Upgrade from 1.4 to 1.5
« Reply #1 on: April 18, 2011, 01:55:40 pm »

Try to replace all Coppermine files, it seems that some files got corrupted during upload, as the complete HTML header and a part of the body is missing.
Logged

pava

  • Coppermine newbie
  • Offline Offline
  • Posts: 3
Re: Upgrade from 1.4 to 1.5
« Reply #2 on: April 18, 2011, 08:57:55 pm »

Hello, thank you for replay. I replace again all files with CP 1.5.12 and wasnt help. Please, do you have idea what can be more? Thank you
Logged

Joe Carver

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: us
  • Offline Offline
  • Gender: Male
  • Posts: 1503
  • aka 'i-imagine'
    • Home Page
Re: Upgrade from 1.4 to 1.5
« Reply #3 on: April 18, 2011, 10:09:42 pm »

Use a good tool / program to unzip your cpg .zip download - Peazip works for me.

Use a good ftp tool / program to upload your files - Fliezilla woks well. Set it to transfer in binary mode.

Make certain that you have no remaining cpg 1.4.x files.
Keep config.inc.php anycontent.php and your albums folders.

pava

  • Coppermine newbie
  • Offline Offline
  • Posts: 3
Re: Upgrade from 1.4 to 1.5
« Reply #4 on: April 19, 2011, 10:05:48 am »

Hello, thank you, now is open. I delete all files, just keep album and config and upload again. But have new problems. Now utf is broken, but just on page not on database and when open image is some error: prani-k-narozeninam.kodo.cz/displayimage.php?album=30&pid=4064#top_display_media
Please you can see what can be now. I used gallery for sending post card, this is not working now for me. Thank you. Best Regards
Logged
Pages: [1]   Go Up
 

Page created in 0.019 seconds with 19 queries.